﻿/* Overrides only in this files */
/* Tillæg - Forside - Start */

.dkplan-page[data-page-type="kommuneplan"] .dkplan-content--tillaegpanel {
    background-color: #e2e2e2;
    padding: 10px;
}

@media print {
    .tillaegforside__print {
        width: 210mm;
        left: 0;
        position: relative;
		break-before: page;	
		min-height: 1mm;
    }
	
    .tillaegforside__print_page_2 {
        width: 210mm;
        left: 0;
		padding: 20mm 15mm;
        position: relative;
		page-break-before: always;		
    }

    .tillaegforside__logo--image {
        position: absolute;
        right: 10mm;
        top: 260mm;
    }

    .tillaegforside__tillaeglabel {
        position: absolute;
        top: 50mm;
        left: 10mm;
        font-size: 25pt;
    }

    .tillaegforside__plannrogplannavn {
        display: none
    }

    .tillaegforside__plannavn {
        position: absolute;
        top: 65mm;
        left: 10mm;
        font-size: 30pt;
    }

    .tillaegmap__image--offentlig {
        position: absolute;
        left: 0mm;
        top: 80mm;
        width: 210mm;
    }

    .tillaeg__status {
        position: absolute;
        top: 240mm;
        left: 10mm
    }

    .tillaeg__statusinfo {
        position: absolute;
        top: 250mm;
        left: 10mm
    }

    .tillaeg__statusinfo--hoering {
        position: absolute;
        top: 270mm;
        left: 10mm
    }
}
/* Tillæg - Forside - Stop */

/* Element - Kommuneplanrammelister - Start */	
			
.kommuneplanrammeliste, .kommuneplanrammeliste .header_2, .kommuneplanrammeliste__header > h2{
	margin-bottom: 0 !important;
}

.kommuneplanrammeliste__body{
	margin-top: 0px !important;
}
	
/* Element - Kommuneplanrammelister - Stop */
